body{width:100%;font-family:"myriad-pro-1","myriad-pro-2";font-size:13px;margin:0 auto;margin-top:6px;background:url('images/bg.gif');text-align:center;margin-bottom:2em;}
#content{max-width:860px;background-color:white;margin:0 auto;padding:33px;padding-bottom:23px;overflow:auto;text-align:left;}
#col-left{float:left;width:15%;}
#col-right{float:right;width:80%;}
.header{background-color:#dc931a;color:white;padding:26px;margin-bottom:16px;}
.header h2{font-size:25px;font-weight:normal;text-transform:uppercase;letter-spacing:3px;color:black;line-height:155%;}
.header p{font-size:17px;text-transform:uppercase;letter-spacing:3px;}
div.content{padding:26px;background-color:black;color:white;margin-bottom:2em;overflow:hidden;}
h1,h2{font-size:19px;line-height:37px;color:#dc931a;text-transform:uppercase;}
div.content p{font-size:17px;line-height:145%;margin-bottom:12px;}
div.content p a:link,div.content p a:visited{color:#dc931a;text-decoration:none;}
div.content p a:hover{border-bottom:1px dotted white;}
div.content ul{margin-bottom:12px;}
div.content ul li{font-size:17px;line-height:145%;}
div.content ul li:before{content:"\2013\00A0 ";}
p img.home,p img.contact{max-width:100%;}
img.right{float:right;}
ul#nav{margin-top:3.3em;}
ul#nav li a{font-size:17px;text-transform:uppercase;font-weight:600;letter-spacing:2px;line-height:32px;}
ul#nav li a:link,ul#nav li a:visited{text-decoration:none;color:black;}
ul#nav li a:hover{color:#999;}
ul#nav li ul{display:none;margin-left:.85em;margin-bottom:.5em;}
#terrazzo ul#nav li ul,#stone ul#nav li ul,#sculpture #nav li ul,#restoration ul#nav li ul{display:block;}
ul#nav li ul li a:link,ul#nav li ul li a:visited{text-transform:capitalize;font-weight:normal;font-size:13px;line-height:24px;margin-left:.5em;color:black;}
ul#nav li ul li a:hover{color:black;text-decoration:underline;}
ul#nav li ul li:before{content:"\2013";}
ul#nav li.current a{color:#dc931a;}
body#index li#nav-home a,body#about li#nav-about a,body#contact li#nav-contact a,body#index li#fnav-home a,body#about li#fnav-about a,body#contact li#fnav-contact a{color:#dc931a;}
ul#nav li ul li.current a{color:black;text-decoration:underline;}
ul#slideshow{margin-left:-17px;}
ul#slideshow li{float:left;width:110px;height:110px;margin-left:17px;margin-bottom:16px;border:1px solid black;}
ul#slideshow li a{display:block;}
ul#slideshow li a:link,ul#slideshow li a:visited{width:110px;}
ul#slideshow li:hover{border:1px solid #dc931a;}
ul#slideshow li:before{content:"";}
ul#footer{clear:both;margin-top:1em;}
ul#footer li a:link,ul#footer li a:visited{float:left;margin-right:2em;font-weight:bold;text-transform:uppercase;letter-spacing:2px;color:#565758;text-decoration:none;}
ul#footer li a:hover{color:black;}
ul#footer li.current a{color:#dc931a;}
p.footer{float:right;letter-spacing:1px;color:#565758;line-height:135%;}p.footer b{font-weight:normal;}
@media screen and (max-width: 600px){ul,li{} body{width:98%;} #content{max-width:100%;padding:13px;} .header{padding:5%;} .content{max-width:100%;padding:5%;} div.content{padding:5%;} div.content p{font-size:13px;line-height:135%;margin-bottom:6px;} .header p{letter-spacing:0px;text-transform:none;} #col-left a{width:100%;} img.logo{margin-bottom:1em;} #col-left{float:none;width:100%;margin-bottom:1em;text-align:center;} #col-right{clear:both;float:none;width:100%;} ul#nav{margin:0 auto;width:100%;height:80px;overflow-y:visible;clear:left;} ul#nav li{float:left;width:25%;text-align:center;} ul#nav li ul{margin-left:0em;} ul#nav li a{font-size:15px;letter-spacing:0px;} ul#nav li ul li{float:none;} ul#nav li ul li:before{content:"";text-align:center;} ul#nav li ul li a{font-size:11px;float:none;} img.right,img.left{float:none;max-width:100%;height:auto;margin-top:6px;} img.logotype{max-width:100%;} ul#slideshow{margin-left:-5%;} ul#slideshow li{width:43.5%;height:110px;margin-left:5%;} p.footer{clear:both;width:100%;text-align:left;margin-top:1em;}p.footer b{float:left;} ul#footer li a:link,ul#footer li a:visited{letter-spacing:0px;margin-right:1em;}}